columnSuffix: null
contentColumnType: string
handle: socialLinks
instructions: null
name: 'Social Links'
searchable: false
settings:
  entryTypes:
    - 93bcbc6a-81a3-497b-9056-6e39e1b1057e # Social Link
  maxEntries: null
  minEntries: null
  propagationKeyFormat: null
  propagationMethod: all
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
